i.material-icons { vertical-align: middle !important; }
.country_summary_report_priorities li{
   //list-style-type: none;
}
.country_summary_report_priorities li span{
    color: #333;
}
.priority_ontrack {
    color:green!important;
}
.country_summary_report_header{
    background-color: #808284;
    color: white;
    display: block;
    line-height: 50px;
    opacity: 0.5;
    
}
.country_summary_report_header p {
    padding-left: 5px;
}
.tabs_section{
    height:300px;
}
.tab_section {
    background-color:#8080802b;
}
.tabs_control {
     //background-color: rgb(112, 200, 190);
    //display: block;
    //line-height: 50px;
}
.tabs_button {
    display: inline-block;
    background-color: #D4D4D4;
    color: #4a4e4e;
    line-height: 50px;
    width: 50%;
}
.tabs_button:active{
    background-color: #B8E1DD !important;
}
.tabs_button:focus{
    background-color: #B8E1DD !important;
}
.tooltip {
  //position: relative;
  //display: inline-block;
  //border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
 /* width: 120px;*/
  background-color: white;
  color: #333;
  text-align: center;
  /*border-radius: 6px;*/
  padding: 10px 10px 10px 10px;
  border: 1px solid #33333363;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip .ontrack{
    background-color: green;
}

.material-icons{
    color : #33333363;
}
